/*
* {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    box-sizing: border-box;
    scroll-padding-top: 2rem;
    scroll-behavior: smooth;
    list-style: none;
    text-decoration: none;
}

:root {
    --main-color: #fef5b3d;
    --second-color: #ffac38;
    --text-color: #444;
    --gradinet: linear-gradient(#fe5b3d,#ffac38);
}

html::-webkit-scrollbar {
    width: 0.5rem;
}

html::-webkit-scrollbar-track {
    background: transparent;
}

html::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 5rem;
}

section {
    padding: 50px 100px;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #eeeff1;
    padding: 15px 100px;
}

.logo img {
    width: 40px;
}

.navbar {
    display: flex;
}

    .navbar li {
        position: relative;
    }

    .navbar ul {
        display: inline-flex;
        list-style: none;
        color: #fff;
    }

    .navbar a {
        font-size: 1rem;
        padding: 10px 20px;
        color: var(--text-color);
        font-weight: 500;
    }

        .navbar a::after {
            content: '';
            width: 0;
            height: 3px;
            position: absolute;
            background: var(--gradient);
            bottom: -4px;
            left: 0;
            transition: 0.5s;
        }

        .navbar a:hover::after {
            width: 100%;
        }

#menu-icon {
    font-size: 24px;
    cursor: pointer;
    z-index: 1001;
    display: none;
}

.bx bx-menu {
    text-align: center;
}

.bx bx-menu {
}

header {
    padding: 10px 20px;
    color: var(--text-color);
    font-weight: 500;
    position: fixed;
}

.home {
    width: 100%;
    min-height: 100vh;
    position: relative;
    background: url(photos/car1.png);
    background-repeat: no-repeat;
    background-size: 600px 400px;
    background-position: center right;
    animation: background-animation 10s infinite;
    display: grid;
    align-items: center;
    grid-template-columns: repeat(2,1fr);
}

@keyframes background-animation {
    0% {
        background-image: url(photos/car1.png);
    }

    20% {
        background-image: url(photos/car2.jfif);
    }

    30% {
        background-image: url(photos/car4.jfif);
    }

    50% {
        background-image: url(photos/car2.jfif);
    }

    60% {
        background-image: url(photos/car4.jfif);
    }

    80% {
        background-image: url(photos/car2.jfif);
    }

    100% {
        background-image: url(photos/car4.jfif);
    }
}

.text h1 {
    font-size: 3.5rem;
    letter-spacing: 2px;
}

.text span {
    color: var(--main-color);
}

.text p {
    margin: 00.5rem 0 1rem;
}

.menu-bar {
}

.form-container form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
    position: absolute;
    bottom: 4rem;
    left: 100px;
    background: #808080;
    padding: 20px;
    border-radius: 0.5rem;
}

.input-box {
    flex: 1 1 7rem;
    display: flex;
    flex-direction: column;
}

    .input-box span {
        font-weight: 500;
    }

    .input-box input {
        padding: 7px;
        outline: none;
        border: none;
        background: #eeeff1;
        border-radius: 0.5rem;
        font-size: 1rem;
    }

.form-container form .btn {
    flex: 1 1 7rem;
    padding: 10px 34px;
    border: none;
    border-radius: 0.5rem;
    background: #474fa0;
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
}

    .form-container form .btn:hover {
        background: var(--main-color);
    }
/*
*/
*{
    font-family:'Times New Roman', Times, serif;
    margin:0;
    box-sizing:border-box;
    scroll-padding-top:2rem;
    scroll-behavior:smooth;
    list-style:none;
    text-decoration:none;
    
}
:root {
    --main-color: #fef5b3d;
    --second-color: #ffac38;
    --text-color: #444;
    --gradinet: linear-gradient(#fe5b3d,#ffac38);
}
html::-webkit-scrollbar{
    width:0.5rem;
}
html::-webkit-scrollbar-track {
   background:transparent;
}
html::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius:5rem;
}
section{
    padding:50px 100px;

}


.navbar{
    display:flex;
}
.navbar li{
    position:relative;
}
.navbar ul{
    display:inline-flex;
    list-style:none;
    color:#fff;
}
.navbar a {
        font-size: 1rem;
        padding: 10px 20px;
        color: var(--text-color);
        font-weight: 500;
    }
.navbar a::after{
    content: '';
    width:0;
    height:3px;
    position:absolute;
    background:var(--gradient);
    bottom:-4px;
    left:0;
    transition:0.5s;
}
.navbar a:hover::after{
    width:100%;
}
#menu-icon{
    font-size:24px;
    cursor:pointer;
    z-index:1001;
    display:none;
}
.bx bx-menu{
    text-align:center;
}
.bx bx-menu{

}
header {
        padding: 10px 20px;
        color: var(--text-color);
        font-weight: 500;
        position: fixed;
    }

.text h1{
    font-size:3.5rem;
    letter-spacing:2px;
}
.text span{
    color:var(--main-color);
}
.text p{
    margin:00.5rem 0 1rem;
}
.menu-bar{
   
}
.form-container form{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:1rem;
    position:absolute;
    bottom:4rem;
    left:100px;
    background:#808080;
    padding:20px;
    border-radius:0.5rem;
    
}
.input-box{
    flex:1 1 7rem;
    display:flex;
    flex-direction:column;
}
.input-box span {
        font-weight: 500;
    }

.input-box input {
        padding:7px;
        outline:none;
        border:none;
        background:#eeeff1;
        border-radius:0.5rem;
        font-size:1rem;
    }
.form-container form .btn{
    flex:1 1 7rem;
    padding:10px 34px;
    border:none;
    border-radius:0.5rem;
    background:#474fa0;
    color: #fff;
    font-size:1rem;
    font-weight:500;

}
.form-container form .btn:hover{
    background:var(--main-color);
}